/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ is nu beschikbaar. U gebruikt momenteel versie %2$@. Wilt u de nieuwe versie downloaden en installeren?";

/* error message */
"Download failed" = "Download mislukt";

/* status message */
"Downloading..." = "Downloaden...";

/* status message */
"Extracting archive..." = "Archief uitpakken...";

/* error message */
"Failed to check for updates" = "Controleren op updates mislukt";

/* error message */
"Failed to create temporary directory" = "Tijdelijke map aanmaken mislukt";

/* error message */
"Failed to extract application archive" = "Applicatie archief uitpakken mislukt";

/* error message */
"Failed to find 1Password application on your Mac." = "1Password kon niet worden gevonden op uw Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Het is mislukt om de versie van de geïnstalleerde 1Password applicatie te vinden.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Stoppen";

/* error */
"Received unexpected message from the server." = "Onverwacht bericht ontvangen van de server.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dank u voor het gebruiken van de meest recente versie van 1Password!";

/* error message */
"Update failed" = "Update mislukt";

/* status message */
"Validating..." = "Valideren...";

/* error message */
"Validation failed" = "Validatie is mislukt";

/* status message */
"You are up to date" = "U bent up-to-date";

